
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

*{
    font-family: "Plus Jakarta Sans", sans-serif;
    margin: 0;padding: 0;
    /* cursor: url("../images/cursor.svg") , auto; */
}
:root{
    --thm-font: "Plus Jakarta Sans", sans-serif;
    --thm-gray: #f3f3f3;
    --thm-black: #161616;
    --thm-black-ligth: #16161680;
    --thm-white: #fff;
    --thm-base: #CC3137;
    --thm-base-light: #CC313740;
    --thm-light: #E6E7E9;
    --thm-footer: #e2e2e2;
    --thm-primary: #777777;
    --thm-primary-light: #e7bd1a30;
}
h1,
h2,
h3,
h4,
h5,
h6,
p{ margin: 0; }
ul{ margin: 0; padding: 0; }
li{ list-style: none; }
a{ color: var(--thm-black); text-decoration: none; font-weight: 600; transition: 0.5s;}
.mb-80{
    margin-bottom: 80px;  
}
.mt-80{
    margin-top: 80px;
}
a:hover {
    color: var(--thm-base);
}
.container{
    max-width: 1450px;
}
.heading-tag{
    font-weight: 700;
    color: var(--thm-base);
    position: relative;
    margin-bottom: 4px;
    margin-left: 40px;
}
.heading-tag::before{
    content: "";
    width: 30px;
    height: 4px;
    top: 50%;
    transform: translatey(-50%);
    left: -40px;
    position: absolute;
    background-color: var(--thm-base);
    border-radius: 20px;
}
.heading{
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 15px;
}
.description{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px;
    color: var(--thm-primary);
}
.btn-one{
    background-color: var(--thm-white);
    padding: 10px 20px;
    font-weight: 600;
    border-radius: 4px;
    font-size: 14px;
    transition: 0.5s;
    display: inline-flex;
    gap: 6px;
    align-items: center;

}
.btn-one:hover{
    background-color: var(--thm-black);
    color: var(--thm-white);
}
.btn-one.style1{
    color: var(--thm-white);
    background-color: var(--thm-base);
    border-radius: 8px;
}
.btn-one.style1:hover{
    color: var(--thm-white);
    background-color: var(--thm-black-ligth);
}
.btn-one.style2{
    border-radius: 8px;
}


header{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 8px;
}
.top-header{
    background-color: var(--thm-black);
}
.top-header > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 7px 40px;
}
.top-header a{
    display: flex;
    gap: 6px;
    color: var(--thm-white);
}
.top-header a:hover{
    color: var(--thm-base);
}
.top-header p{
    display: flex;
    gap: 6px;
    align-items: center;
    color: var(--thm-white);
    font-size: 14px;
}
.top-header .social-media{
    display: flex;
    gap: 10px;
}
.top-header .social-media a i{
    font-size: 22px;
}
.nav-bar > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px 40px;
}
.nav-bar .contact-nav{
    display: flex;
    gap: 25px;
}
.nav-bar .contact-nav > div{
    display: flex;
    gap: 10px;
    align-items: center;
}
.nav-bar .contact-nav p{
    font-weight: 600;
    color: var(--thm-primary);
}
.menu-section{
    background-color: var(--thm-base);
}
.menu-section > div{
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: space-between;
    padding: 7px 40px;
}
.menu{
    display: flex;
    gap: 30px;
}
.menu li > a{
    color: var(--thm-white);
    padding-bottom: 3px;
    border-bottom: 2px solid transparent;
    border-radius: 2px;
}
.menu li a:hover{
    border-bottom: 2px solid var(--thm-white);
}
.menu li .active{
    border-bottom: 2px solid var(--thm-white);
}
.menu li{
    display: flex;
    gap: 6px;
    align-items: center;
    color: var(--thm-white);
}
.menu li i{
    display: none;
}

.banner-silder .banner-img{
    background-image: url(../images/main-slider-1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 800px;
}
.banner-silder .banner-img.banner-img2{
    background-image: url(../images/main-slider-2.jpg);
}
.banner-silder .banner-img.banner-img3{
    background-image: url(../images/main-slider-3.jpg);
    background-position: right;
}
.banner-silder .banner-content{
    width: 55%;
    padding: 200px 40px;
}
.banner-silder .banner-content h6{
    display: inline-block;
    font-size: 16px;
    color: var(--thm-white);
    background-color: var(--thm-base-light);
    font-weight: 700;
    margin-bottom: 3px;
    padding: 10px 50px;
    border-radius: 6px;
    
}
.banner-silder .banner-content h1{
    font-size: 40px;
    color: var(--thm-white);
    font-weight: 700;
    margin-bottom: 15px;
}
.banner-silder .banner-content p{
    color: var(--thm-white);
}
.banner-silder .banner-content .banner-btn{
    display: flex;
    gap: 10px;
    align-items: center;
}
.banner-silder .owl-dots {
    text-align: right !important;
    margin-top: -100px;
    margin-right: 15%;
}
.banner-silder .owl-dot {
    width: 35px;
    height: 4px;
    margin: auto;
    background-color: var(--thm-base) !important;
    margin: 0 5px;
    opacity: 0.9;
    margin-top: 40px !important;
    border-radius: 30px !important;
}
.banner-silder .owl-dots .active {
    background-color: var(--thm-white) !important;
}

.about-section{
    margin-top: 130px;
    background-image: url(../images/shape-17.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.about-section.about-section2{
    margin-top: 0px;
}
.about-section .about-imgs{
   padding-right: 30px;
}

.calltoAction-section{
    background-color: var(--thm-primary-light);
    padding: 30px 0px;
}
.calltoAction-section .calltoAction{
    display: flex;
    gap: 70px;
    align-items: center;
    justify-content: space-between;
}
.calltoAction-section .calltoAction .calltoAction-content h4{
    font-weight: 600;
    margin-bottom: 6px;
    color: var(--thm-base);
}
.calltoAction-section .calltoAction .img-btn img{
    border-radius: 20px;
}

.service-section .container .row > div{
    margin-bottom: 20px;
}
.service-section .services-item{
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
    margin: 5px;
    margin-bottom: 20px;

}
.service-section .services-item .service-img{
    overflow: hidden;
}
.service-section .services-item  .service-img img{
    transition: 0.5s;
}
.service-section .services-item .services-item-content{
    padding: 10px;
}
.service-section .services-item .services-item-content h3{
    display: inline-block;
    font-weight: 600;
    font-size: 22px;
    margin-top: 20px;
    margin-bottom: 10px;
    z-index: 2;
    transition: 0.5s;
    border-bottom: 1px solid var(--thm-black);
    padding-bottom: 4px;
}
.service-section .services-item .service-box{
    width: 400px;
    height: 250px;
    background-color: #f8f8f8;
    border-radius: 10%;
    position: absolute;
    bottom: -180px;
    right: -70px;
    transform: rotate(30deg);
    opacity: 1;
    transition: 0.5s;
    z-index: -1;
}
.service-section .services-item .num-count{
    text-align: right;
    font-weight:900;
    font-size: 45px;
    opacity: 0.1;
    position: absolute;
    right: 20px;
    bottom: 15px;
}
.service-section .services-item:hover .service-box{
    background-color: #eeeeee;
}
.service-section .services-item:hover .services-item-content h3{
    color: var(--thm-base);
    border-bottom: 1px solid var(--thm-base);
}
.service-section .services-item:hover .service-img img{
    transform: scale(1.2);
    opacity: 0.5;
} 
.service-silder .owl-dots {
    text-align: center !important;
}
.service-silder .owl-dot {
    width: 35px;
    height: 4px;
    margin: auto;
    background-color: var(--thm-base) !important;
    margin: 0 5px;
    opacity: 0.5;
    margin-top: 40px !important;
    border-radius: 30px !important;
}
.service-silder .owl-dots .active {
    background-color: var(--thm-base) !important;
    opacity: 1;
}
/* .service-section .services-item:hover .style1{
    color: var(--thm-white);
    background-color: var(--thm-black-ligth);
} */
/* .service-icon{
    text-align: right;
}
.service-icon img{
    margin: 10px 0px;
    transition: all .3s ease;
} */

/* .services-item:hover .service-icon img{
    animation: rotate-icon 0.3s linear;
}
@keyframes rotate-icon{
    to{ 
        transform: scaleX(-1);
    }
} */
/* .services-item-content .btn-one.style1{
    border-radius: 5px;
    margin-left: -158px;
    gap: 8px;
    margin-top: 10px;
    
}
.services-item:hover .services-item-content .btn-one.style1{
   margin-left: 0px;
} */

/* .why-choose-us{
    background-image: url(../images/shape-2.png);
    background-repeat: no-repeat;
    background-position: left bottom;
} */
/* .why-choose-us .why-choose-us-points li{
    display: flex;
    gap: 5px;
    margin-bottom: 6px;
    font-weight: 500;
    color: var(--thm-primary);
} */
.why-choose-us .why-choose-us-points strong{
    color: var(--thm-black);
}
/* .why-choose-us .why-choose-us-points li i{
    margin-top: 4px;
} */
/* .why-choose-us .why-choose-us-points li:last-child{
    margin-bottom: 20px;
} */
.why-choose-us .wcu-img img{
    width: 55%;
    border-radius: 20px;
    margin-right: 20px;
}
.why-choose-us .wcu-img img:last-child{
    width: 32%;
    margin-right: 0px;
}

.our-work-section{
    padding: 100px 0px;
    background-color: var(--thm-primary-light);
}
.our-work-section .our-work-img{
    display: flex;
}
.our-work-section .our-work-img a img{
    width: 98%;
    transform: rotate(-12deg);
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 8px;
    transition: 0.5s;
}
.our-work-section .our-work-img a:nth-child(2){
    margin-left: -80px;
}
.our-work-section .our-work-img a:nth-child(3){
    margin-left: -80px;
}
.our-work-section .our-work-img a:hover{
    transform: scale(1.1);
}
/* .our-work-img a img:hover{
    transform: scale(1.1);
} */

.new-section{
    background-image: url(../images/shape-16.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding: 100px 0px;
}
.new-section-img {
    border-right: 3px solid var(--thm-base);
    padding-right: 30px;
}
.new-section-content p:last-child{
    font-style: italic;
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 600;
}

.testimonial-section{
    background-color: var(--thm-primary-light);
    padding: 80px 0px;
}
.testimonials-silder-div{
    padding: 30px;
    background-color: var(--thm-white);
    border-radius: 10px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
    margin: 5px;
}
.testimonials-silder-div .person-info{
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 30px;
}
.testimonials-silder-div .person-info div img{
    width: 100% !important;
}
.testimonials-silder-div::before {
    content: "";
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    width: 8px;
    background-color: var(--thm-base);
    border-radius: 8px 0px 0px 8px;
}

.testimonials-silder .owl-dots {
    text-align: center !important;
}
.testimonials-silder .owl-dot {
    width: 35px;
    height: 4px;
    margin: auto;
    background-color: var(--thm-base) !important;
    margin: 0 5px;
    opacity: 0.5;
    margin-top: 40px !important;
    border-radius: 30px !important;
}
.testimonials-silder .owl-dots .active {
    background-color: var(--thm-base) !important;
    opacity: 1;
}
.test-comma-icon{
    width: 8% !important;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    padding: 12px;
    border-left: 1px solid var(--thm-base-light);
    border-bottom: 1px solid var(--thm-base-light);
    border-radius: 8px;
}
/* .brands-section{
    padding: 60px 0px;
    background-color: var(--thm-primary-light);
}
.brands-head{
    margin-bottom: 20px;
}
.brands-logo{
    border: 1px solid var(--thm-base-light);
    padding: 12px 80px;
    border-radius: 5px; 
}
.brands-silder .owl-dots {
    text-align: center !important;
}
.brands-silder .owl-dot {
    width: 35px;
    height: 4px;
    margin: auto;
    background-color: var(--thm-base) !important;
    margin: 0 5px;
    opacity: 0.5;
    margin-top: 40px !important;
    border-radius: 30px !important;
}
.brands-silder .owl-dots .active {
    background-color: var(--thm-base) !important;
    opacity: 1;
} */

.contact-form-section ul li i{
    margin-top: 5px;
    font-size: 18px;
}
.contact-form-section ul li{
    display: flex;
    gap: 5px;
    margin-bottom: 6px;
    color: var(--thm-primary);
    font-weight: 500;
}
.contact-form-section ul li:last-child{
    margin-bottom: 30px;
}
/*.contact-form-section iframe{
    border-radius: 10px;
    padding: 10px;
    border: 4px solid var(--thm-base-light);
}*/
.contact-form-section{
    background-image: url(../images/shape-45.png);
    padding: 80px 0px;
    border-top: 2px solid var(--thm-base);
}
.contact-form-section .form-section {
    width: 100%;
    margin: auto;
    padding: 30px;
    background-color: var(--thm-color);
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
    border: 2px solid var(--thm-base);
}
.form-heading {
    font-size: 27px;
    margin-bottom: 6px;
    color: var(--thm-base);
    text-align: center;
    font-weight: 700;
}
.form-control{
    display: block;
    margin-top: 3px;
    padding: 10px 20px;
    font-size: 16px;
    color: var(--thm-black);
    background-color: var(--thm-white);
    background-clip: padding-box;
    border: 2px solid var(--thm-footer);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 8px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.form-select {
    margin-top: 3px;
    padding: 10px 15px;
    border-radius: 8px;
    border: 2px solid var(--thm-footer);
}
.form-select:focus {
    border: 2px solid var(--thm-color);
    box-shadow: rgba(252, 148, 148, 0.25) 0px 0px 0px 0.25rem;
}
.form-control:focus {
    color: var(--thm-black);
    background-color: var(--thm-color);
    border: 2px solid var(--thm-color);
    outline: 0px;
    box-shadow: rgba(253, 143, 143, 0.25) 0px 0px 0px 0.25rem;
}
.form-section .btn-one{
    border: 0px;
}


.footer-section{
    background-color: var(--thm-black);
}
.footer-bg-img{
    background-image: url(../images/footer-dot-map1.webp);
    background-position: center;
    background-repeat: no-repeat;
}
.footer-container{
    padding: 80px 10px 40px 10px;
}
.footer-logo a img{
    background-color: var(--thm-white);
    padding: 5px 40px;
    border-radius: 4px;
    margin-bottom: 25px;
}
.footer-container .description{
    color:var(--thm-footer);
}
.footer-section .social-media{
    display: flex;
    gap: 10px;
}
.footer-section .social-media i{
    font-size: 22px;
    border: 1px solid var(--thm-footer);
    border-radius: 5px;
    padding: 6px 7px;
    color: var(--thm-footer);
    background-color: transparent;
    transition: 0.5s;
}
.footer-section .social-media a i:hover{
    border: 1px solid var(--thm-base);
    color: var(--thm-base);
}
.footer-container .sub-heading{
    font-size: 21px;
    display: inline-block;
    color: var(--thm-footer);
    padding-bottom: 4px;
    border-bottom: 1px solid var(--thm-footer);
}
.footer-services li{
    margin-bottom: 10px;
}
.footer-services li a{
    font-size: 17px;
    color: var(--thm-footer);
    transition: 0.5s;
}
.footer-services li a:hover{
    color: var(--thm-base); 
}
.footer-contact > a{
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 10px;
    color: var(--thm-footer);
    padding-bottom: 10px;
    border-bottom: 1px solid var(--thm-primary);
}
.footer-contact p{
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 10px;
    color: var(--thm-footer);
    padding-bottom: 10px;
    border-bottom: 1px solid var(--thm-primary);
}
.footer-contact p a{
    color: var(--thm-footer);
}
.footer-contact > p:last-child{
    padding-bottom: 0px;
    border: none;
}
.footer-contact a:hover{
    color: var(--thm-base);
}
.footer-bottom-section{
    padding: 30px 0px;
    border-top: 1px solid #8f8f8f;
}
.footer-bottom-section p a{
    color: var(--thm-color);
    transition: 0.5s;
}
.footer-bottom-section p a:hover{
    color: var(--thm-base);
}


.breadcrumb-section {
    background-image: url(../images/page-header-bg.jpg);
    padding: 120px 0px;
    background-size: cover;
}
.breadcrumb-section .breadcrumb-heading {
    color: var(--thm-white);
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
}
.breadcrumb-section .breadcrumb {
    display: flex;
    margin-bottom: 0;
    list-style: none;
    align-items: center;
    margin-top: 8px;
}
.breadcrumb-section .breadcrumb .breadcrumb-item a {
    font-weight: 500;
    color: var(--thm-white);
}
.breadcrumb-section .breadcrumb .breadcrumb-item {
    font-size: 19px;
    font-weight: 500;
}
.breadcrumb-section .breadcrumb .symbol-breadcrumb {
    font-weight: 500;
    font-size: 12px;
    color: var(--thm-white);
    padding: 0px 12px;
    margin-top: 2px;
} 
.breadcrumb-section .breadcrumb .breadcrumb-item.active {
    color: var(--thm-base);
}


.contact-page{
    display: flex;
    gap: 25px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
    padding: 40px;
    border-radius: 20px;
    background-image: url(../images/contact-page-bg.png);
}
.contact-page .contact-nav > div{
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 20px;
}
.contact-page .contact-nav .contact-info-icon{
    padding: 18px;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 3px 8px;
}
.contact-page .contact-nav .contact-info-data{
    width: 85%;
}
.contact-page .contact-nav .contact-info-icon img{
    width: 100%;
}
/* .contact-page .contact-nav .contact-info-icon img{
    width: 50px;
    height: 50px;
    margin: auto;
} */

.contact-page .contact-nav p{
    font-weight: 600;
    color: var(--thm-primary);
}
.contact-page .contact-nav .social-media{
    display: flex;
    gap: 10px;
}
.contact-page .contact-nav .social-media a {
    padding: 0px;
    border-radius: 0px;
    margin-top: 20px;
}
.contact-page .social-media i{
    font-size: 24px;
    padding: 14px;
    border-radius: 50%;
    color: var(--thm-white);
    background-color: var(--thm-black);
    transition: 0.5s;
}
.contact-page .social-media .fb{
    padding: 14px 18px;
}
.contact-page .social-media a i:hover{
    color: var(--thm-base);
    background-color: var(--thm-base-light);
}
.contact-page .form-section {
    width: 100%;
    margin: auto;
    background-color: var(--thm-color);
    border-radius: 10px;
    /* box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px; */
}
/* .contact-page .form-section .btn-one{
    display: block;
    width: 100%;
}*/
.contact-page-map{
    margin-bottom: -7px;
}


.why-choose-us-page-items{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}
.why-choose-us-items{
    padding: 25px;
    background-color: var(--thm-white);
    border-radius: 10px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 8px;
    margin: 0px;
    border-bottom: 8px solid var(--thm-base);
    transition: 0.5s;
}
.why-choose-us-items div{
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 15px;
}
.why-choose-us-items div i{
    font-size: 35px;
}
.why-choose-us-items div h4{
    font-weight: 600;
}
.why-choose-us-items .num-count{
    text-align: right;
    font-weight:900;
    font-size:40px;
    opacity: 0.1;
    position: absolute;
    right: 20px;
    bottom: -15px;
}
.why-choose-us-items:hover{
    background-color: var(--thm-base);
    border-bottom: 8px solid var(--thm-base);
}
.why-choose-us-items:hover div i,
.why-choose-us-items:hover div h4,
.why-choose-us-items:hover .description,
.why-choose-us-items:hover .num-count{
   color: var(--thm-white);
}


/* gallery */
.horizontal:after {content: "";display: flex;clear: both;}
.vertical {float: left;width: 25%;padding: 5px;}
.vertical img {margin-top: 12px;width: 100%; height: 300px; object-fit: cover; cursor: pointer; border-radius: 10px; border: 5px solid var(--thm-primary-light);}

.tabs__buttons--container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1rem;
    border: 1px solid var(--thm-base);
    padding: 15px 5px;
    justify-content: center;
    gap: 15px;
    border-radius: 8px;
}
  .tabs__tab-btn {
    background: none;
    border: none;
    border-radius: 6px;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 18px;
    font-weight: 500;
    background-color: var(--thm-base);
    color: var(--thm-white);
  }
  .tabs__tab-btn--not-selected {
    background-color: var(--thm-primary-light);
    color: var(--thm-black);
  }
  .tabs__tab-btn:hover {
    transition: 0.3s;
    color: var(--thm-white);
    background-color: var(--thm-base);
  }
  
  .tabs__tab--hide {
    display: none;
  }
  
  .tabs__tab--show {
    display: block;
  }
  
  .tabs__tab {
    animation: tabApear 0.6s;
  }
  
@keyframes tabApear {
    from {
      opacity: 0;
    }
  
    to {
      opacity: 1;
    }
}

@media(max-width: 768px) {
    .vertical {width: 50%;}
    .vertical img {height: 200px;}
}
@media only screen and (max-width: 1450px){
    .tabs__tab-btn {
        padding: 10px;
        font-size: 17px;
    }
}
@media only screen and (max-width: 1024px){
    .vertical img {height: 250px;}
    .tabs__tab-btn {
        padding: 8px;
        font-size: 16px;
    }
}
@media only screen and (max-width: 550px){
    .tabs__buttons--container {
        gap: 8px;
        margin-bottom: 0px;
    }
    .tabs__tab-btn {
        padding: 6px 8px;
        font-size: 11px;
    }
    .vertical img {height: 150px;}
}

/* our work page gallery css */
.main-gallery h4{
    color: var(--thm-base);
  }
  .main-gallery .container { width: 100% !important; display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: 25px; justify-content: center;align-items: center;}
  .main-gallery .card {color: #252a32; border-radius: 10px; border: 3px solid var(--thm-primary-light);}
  .main-gallery .card-image {position: relative; display: block;width: 100%;padding-top: 70%;}
  .main-gallery .card-image img,
  .main-gallery .card-image video {display: block; position: absolute; top: 0; left: 0; width: 100%;height: 100%;object-fit: cover; border-radius: 8px;}
  
  
  @media only screen and (max-width:991px){
    .main-gallery .container {grid-template-columns: repeat(3, 1fr); grid-gap: 25px;}
  }
  @media only screen and (max-width:768px){
    .custom-container .tabs__buttons--container{
      gap: 0px 10px;
    }
    .tabs__tab-btn{
      padding: 5px;
    }
    .main-gallery .container {grid-template-columns: repeat(2, 1fr); grid-gap: 15px;}
  }
  
  @media only screen and (max-width:500px){
    .custom-container .tabs__buttons--container{
      padding: 0px 10px;
      margin-bottom: 30px;
    }
    .tabs__tab-btn{
      padding: 0px;
    }
    .main-gallery h4{
      font-size: 16px;
      margin-bottom: 20px;
    }
  }






.service-detail-page .side-bar{
    background-color: var(--thm-gray);
    padding: 30px;
    border-radius: 10px;
    margin-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 8px;
}
.service-detail-page .side-bar h4{
    margin-bottom: 15px;
    font-weight: 700;
    color: var(--thm-black);
}
.service-detail-page .side-bar li a{
    display: block;
    background-color: var(--thm-light);
    padding: 16px 30px;
    margin-bottom: 15px;
    border-radius: 6px;
    font-weight: 700;
    position: relative;
    transition: 0.5s;
}
.service-detail-page .side-bar li a::before{
    font-family: "Font Awesome 5 Free";
    content:  "\f054";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
}
.service-detail-page .side-bar li a:hover{
    color: var(--thm-white);
    background-color: var(--thm-base);
}
.service-detail-page .side-bar li .active-service{
    background-color: var(--thm-base);
    color: var(--thm-white);
}
.service-detail-page .service-detail-content h2{
    display: inline-block;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
    color: var(--thm-base);
}
.service-detail-points{
    border-bottom: 1px solid var(--thm-footer);
    margin-bottom: 30px;
}
.service-detail-points.service-detail-last-point{
    border: none;
    margin-bottom: 0px;
}
.service-detail-page .service-detail-content h3{
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 4px;
    border-bottom: 1px solid var(--thm-base-light);
}
.service-detail-page .service-detail-content h3 i{
    font-size: 20px;
    color: var(--thm-base-light);
    margin-right: 4px;
}
.service-detail-page .service-detail-content .services-items{
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 15px;
    border-bottom: 2px solid var(--thm-light);
}
.service-detail-page .service-detail-content .services-items:last-child{
    border: none;
}
.service-detail-page .service-detail-content .services-items div i{
    font-size: 35px;
    padding: 15px 20px;
    border-radius: 50%;
    color: var(--thm-base);
    border: 3px solid var(--thm-base);
}
.service-detail-page .service-detail-content .services-items p{
    font-weight: 600;
}
.service-detail-page .service-detail-content img{
    border-radius: 10px;
}

.action-to-next-page{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--thm-primary-light);
    padding: 15px 20px;
    border-radius: 0px 0px 20px 20px;
    border-top: 3px solid var(--thm-base);
    margin-top: 10px;
}
.action-to-next-page a{
    font-size: 15px;
}
.action-to-next-page .pervious a{
    display: flex;
    gap: 6px;
    align-items: center;
    font-weight: 600;
}
.action-to-next-page .next a{
    display: flex;
    gap: 6px;
    align-items: center;
    justify-content: end;
    font-weight: 600;
}
.action-to-next-page p{
    font-weight: 600;
}


.menu-section .menu .drop-down{
    position: relative;
}
.drop-down-menu{
    width: 270px;
    position: absolute;
    top: 25px;
    background-color: var(--thm-white);
    z-index: 4;
    border-top: 4px solid var(--thm-base);
    border-radius: 0px 0px 10px 10px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 8px;
    opacity: 0;
    transition: 0.5s;
    visibility: hidden;
}
.drop-down-menu li{
    border-bottom: 1px solid var(--thm-footer);
    transition: 0.5s;
}
.drop-down-menu li a{
    padding: 8px 20px;
    color: var(--thm-black);
    border: none;
    display: block;
    width: 100%;
}
.drop-down-menu li:last-child{
    border: none;
}
/* .drop-down-menu li:hover{
    background-color: var(--thm-black);
} */
.drop-down-menu li:hover a{
    border: none;
    color: var(--thm-base);
}
.drop-down-menu li:last-child:hover{
    border-radius: 0px 0px 10px 10px;
}
.menu-section .menu .drop-down:hover .drop-down-menu{
    opacity: 1;
    top: 48px;
    visibility: visible;
}
.menu-section .menu .drop-down .drop-down-menu .active-service{
    background-color: var(--thm-black);
}
.menu-section .menu .drop-down .drop-down-menu .active-service a{
    color: var(--thm-white);
}


  /* ==================== toogle bar ===================================== */

.ham {
    width: 60px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: none;
    margin: -15px;  
}
.hamRotate.active {
    transform: rotate(45deg);
}
.hamRotate180.active {
    transform: rotate(180deg);
}
.line {
    fill: none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke: var(--thm-base);
    stroke-width: 5.0;
    stroke-linecap: round; 
}
.ham1 .top {
    stroke-dasharray: 40 139;
}
.ham1 .bottom {
    stroke-dasharray: 40 180;
}
.ham1.active .top {
    stroke-dashoffset: -98px;
}
.ham1.active .bottom {
    stroke-dashoffset: -138px;
}




#back-to-top-button {
    display: inline-block;
    background-color: var(--thm-base);
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 6px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#back-to-top-button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: var(--thm-white);
}
#back-to-top-button:hover {
    cursor: pointer;
    background-color: var(--thm-primary);
}
#back-to-top-button:active {
    background-color: var(--thm-primary-light);
}
#back-to-top-button.show {
    opacity: 1;
    visibility: visible;
}

